* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root {
    --whitesmoke: whitesmoke;
    --black: black;
}

body {
    line-height: 1.5;
    background-color: var(--whitesmoke);
    height: 100vh;
    min-width: 100%;
    overflow-y: visible;
}

p {
    font: 20px;
    color: var (--black);
    margin-left: 50px;
    margin-bottom: 20px;
    font-weight: lighter;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

header {
    text-align: center;
    color: var (--black);
    font-size: 50px;
    background-color: rgba(0, 0, 0, 0.25);
}

.navbar-toggler {
    color: white !important;
}

nav {
    display: flex;
    justify-content: flex-end;
    margin: auto;
}

.navbar {
    color: white !important;
    background-color: transparent !important;
}

.navbar-collapse {
    justify-content: flex-end;
}

.nav-link {
    color: whitesmoke;
    text-decoration: underline;
    text-align: center;
    padding: 14px 16px;
    font-size: 30px;
    font-weight: lighter;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    display: flex;
    opacity: 56%;
}

.nav-link:hover {
    color: red !important;
}

.title-text {
    letter-spacing: 10px;
    color: rgba(255, 255, 255, 0.67);
    font-family: 'Hijo Puta Peligroso', sans-serif;
    font-size: 65px;
}

.work-title {
    font-size: 50px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #fff;
    text-decoration: underline;
    text-align: center;
    cursor: pointer;
    opacity: 67%;
}

.work-title:hover {
    color: red;
}

.cara-title-crypto {
    font-size: 40px;
    font-family: 'Franzo', sans-serif;
    color: white;
    opacity: 67%;
}

.cara-title-work {
    font-size: 40px;
    color: white;
    font-family: 'Franzo', sans-serif;
    opacity: 67%;
}

.cara-title-commerce {
    font-size: 40px;
    color: white;
    font-family: 'Franzo', sans-serif;
    opacity: 67%;
}

.contact-title {
    font-family: 'Karmatic Arcade', sans-serif;
    font-size: 40px;
}

.contact-title:hover {
    color: red;
}

.about-me-flex {
    display: flex;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    padding-top: 20px;
}

.image1 {
    height: 450px;
    width: auto;
    border: 2px solid black;
}

.title {
    text-align: center;
    font-size: 30px;
    color: white;
}

.carousel-caption {
    top: 93%;
    z-index: 50;
}

.carousel-inner {
    overflow: visible !important;
}

.cara-text {
    margin-left: 0;
    color: white;
    opacity: 67%;
}

.profile-pic {
    display: flex;
    width: 300px;
    border-radius: 67%;
    border: 2px black solid;
    margin: auto;
}

.profile-pic:hover {
    border: 3px red solid;
}

#email:hover {
    color: red;
    text-decoration: underline;
}

.footer {
    justify-content: center;
}

.carousel-control-prev-icon {
    background-color: black;
}

.main-section {
    background: url(https://images.unsplash.com/photo-1597773150796-e5c14ebecbf5?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2070&q=80) center center / cover no-repeat;
    height: 100%;
}

.two-column {
    width: 100%;
    display: flex;
    flex-direction: row;
    height: 100%;
}

.left {
    width: 30%;
}

.right {
    width: 70%;
    justify-content: center;
    overflow: hidden;
    padding-top: 45px;
    padding-bottom: 45px;
}

.desc {
    color: #fff;
    background: rgba(0, 0, 0, 0.45);
    padding: 2.25rem;
    margin-right: 50px;
    border-radius: 12px;
}

@media (max-width: 1200px) {
    .image1 {
        width: 80%;
        height: auto;
    }
    body {
        overflow: auto;
    }
    .two-column {
        display: inline-block;
    }
    .left {
        width: 100%;
    }
    .right {
        width: 100%;
        overflow: auto;
        height: 100vh;
    }
}

@media (max-width: 768px) {
    body {
        height: 100%;
    }
    .work-title {
        padding-top: 30px;
    }
    .carousel-caption {
        display: block !important;
    }
    .two-column {
        flex-direction: unset;
        display: inline-block;
    }
    .left {
        width: 100%;
    }
    .right {
        width: 100%;
        overflow: auto;
        height: 100vh;
    }
}